/*
 Theme Name:   rbnet V4
 Theme URI:    http://rbnet.it/
 Description:  rbnet V4 theme è il tema ufficiale di rbnet.it.
 Author:       Roberto Bolli
 Author URI:   http://rbnet.it
 Template:     mh-magazine
 Version:      1.0.7
 Tags:         rbnet, news, raspberry, farox, port, openconsole, tutorial, guide, how-to, manual, amiga, linux
*/

div.mh-header-text { display: none; }
p.ez-toc-title {
    font-size: x-large;
    font-weight: 700;
    border-bottom: 1px solid #ccc;
}
blockquote cite {
    display: block;
    margin-top: 10px;
    font-weight: 600;
    font-style: italic;
    color: #999 !important;
}
blockquote cite:before {content: "\2014 \2009";}
.mh-slider-caption { height:6rem; }
li#menu-item-2193,li#menu-item-2194,li#menu-item-2195,li#menu-item-2196,li#menu-item-2204, li#menu-item-2251, li#menu-item-2252, li#menu-item-2253, li#menu-item-2254,li#menu-item-2355,li#menu-item-2598 {
    font-weight: 700;
}
.mh-user-item {padding: 10px 0;}
.mh-social-bottom {margin: 3em 0;}
.tdfp-translations a img {vertical-align: middle;}
.rbnet-cat-image {
	background-size: contain;
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 3.8rem;
	/*border-bottom: 3px solid #e91f48;*/
}
.su-button-center {margin-bottom: 2em;}

#vmUoKVhAJtzc {
padding: 5px 5px;
background: #d30000;
text-align: center;
font-weight: bold;
color: #fff;
border-radius: 5px;
}

@media only screen and (max-width: 420px) {
	.mh-comment-body { text-align: left; }
	.mh-comment-gravatar { float: left; }
}
